/*
-----------------------------------------------
WGBH interactive
sgptv_tech@wgbh.org

--------------------------------
updated 2/16/11 kal gieber
#nav ul.outer ul li ul li
removed 
	height:20px;

#activenav{
made active background repeat
		background: transparent url(../i/nav_onstate.png) repeat-y 0 0 

added classes for sleep-apnea navigation 

----------------------------------------------- */

/* -- nav -- */
	#nav {
		width: 228px;
		_width: 225px;/*IE*/
		color: #f79e5a;
		float: left;
		font-size: 12px;
		line-height: 16px;
		
		_overflow:hidden;/*IE*/
	}
	

	/** TITLE **/
	#nav .site-title,
	#nav .site-title a {
		display: block;
		height: 114px;
		text-indent: -9000px;
	}

	#nav ul.outer {
		margin: 0 0 5px 14px;
		list-style: none;
	}
	#nav ul.outer ul{
		padding-top:0px !important;
		margin:0;
		
		
	}
	

	
	#nav ul.outer ul li {
		
		list-style: none;
		margin: 0 0 10px !important;
		padding:0;
		background: transparent url(../i/nav_typebg_needsl.png) no-repeat 0 0;
		
		_background:none;/*IE6*/
	}
	
	#nav ul.outer ul li span{
		height:19px;
		text-indent:-9000px;
		display:block;
		padding:7px 0 0;
	}
	
	#activenav{
		background: transparent url(../i/nav_onstate.png) repeat-y 0 0 !important;
		_background: none;/*IE6*/
	}

	/* ---------   styles for each module's navigation headers ------------- */

	/* KG - moved railroad nav headers to railroad-sleep.css */

	#nav .whatsin{
		background: transparent url(../i/nav_what.gif) no-repeat 0 0;
	}
	#nav .cando{
		background: transparent url(../i/nav_do.gif) no-repeat 0 0;
	}
	#nav .success{
		background: transparent url(../i/nav_story.gif) no-repeat 0 0;
	}
	#nav .whatosa{
		background: transparent url(../i/nav_whatosa.gif) no-repeat 0 0;
	}

	#nav .liveosa{
		background: transparent url(../i/nav_living.gif) no-repeat 0 0;
	}

	#nav .diagosa{
		background: transparent url(../i/nav_diagnosing.gif) no-repeat 0 0;
	}

	#nav .treatosa{
		background: transparent url(../i/nav_treating.gif) no-repeat 0 0;
	}

	#nav ul.outer ul li ul {
		background: transparent url(../i/nav_typebghelp_ie7.png) no-repeat 0 0;
		padding: 10px 0 10px 0px;
		margin:0 0 19px;
		
		
		
	}

	
	#nav ul.outer ul li ul li{
		
		background: transparent url(../i/nav_typebghelp_ie7.png) no-repeat 0 0;
		
		margin: 0 0 6px 0px !important;
		padding:0 0 0 5px;
		line-height:20px;
	}
	#nav ul.outer li a {
		
		color:#ffeee4;
	}
	#nav ul.outer li a:hover {
		
		color:#fff;
	}
	
	#nav .nav-video-link,
	#home-toc .nav-video-link{
		padding-right:22px !important;
		background:url(../i/icon_nav_video.gif) no-repeat right;
	}
	
	#nav .nav-interactive-link,
	#home-toc .nav-interactive-link{
		padding-right:22px !important;
		background:url(../i/icon_nav_interactive.gif) no-repeat right;
	}
	
	.bgnav{
		position:absolute;
		left:10px;
		top:100px;
		background-color:#fff;
		opacity:.50;
		filter: alpha(opacity=50); 
		-moz-opacity: 0.5;
		
	}
	

	/* -- links -- */
	#nav a:link,
	#nav a:visited	{color: #EEF4FD; text-decoration: none;}
	#nav a:hover,
	#nav a:active,
	#nav a:focus		{color: #fff; text-decoration: none;}

/* --------------- generic styles ----------------- */

	.bd{font-weight:bold;}

	.ul{text-decoration:underline;}

	.it{font-style:italic;}

	.bi{font-weight:bold;font-style:italic;}

	.hidden{display:none;}

/* --------------- enlarge image light box ----------------- */

div#litebox-cont{
	position:fixed;
	_position:absolute;		/* IE6 bug to get container to display on top*/
	top:72px;
	left:0px;
	width:565px;
	height:600px;
	background-color:#DADAD7;
}

div#litebox-cl-div{
	position:absolute;
	top:3px;
	left:406px;
	width:150px;
	height:25px;
	background-color:#DADAD7;
	line-height:25px;
	text-align:right;
}

a#litebox-close:link, a#litebox-close:visited{
	text-decoration: none;
}


